1

Topic: What Fusioninventory version for GLPI 9.1.0?

Hello smile

I would like to add fusioninventory plugin on my glpi V9.1.0 but nothing worked.  Can someone tell me which version should I download please?

thanks in advance

2 (edited by bzh 2017-05-02 22:19:02)

Re: What Fusioninventory version for GLPI 9.1.0?

Hi, when you say that nothing works with the plugin you want to say what exactly?

You mean maybe things you do not have to go back to the server?
Or that it is the installation that pause you problem?

Virtual Box \Debian 8 \ GLPI 9.12

3 (edited by lucasmalot15 2017-05-03 10:11:41)

Re: What Fusioninventory version for GLPI 9.1.0?

Hi, thanks for answering me so fast!

I mean that I tried all versions but it always tells me:

when i use any versions of 0.85:
Your GLPI version are not compatible, you must have 0.85

and when i use the latest
Your version is not compatible you need 9.1.1 and 9.2

from : http://forge.fusioninventory.org/projec … glpi/files

4

Re: What Fusioninventory version for GLPI 9.1.0?

You have the right link in FusionInventory website, and it's https://github.com/fusioninventory/fusi … i/releases

5

Re: What Fusioninventory version for GLPI 9.1.0?

That exactly what i'm using too

it tells:
Your version is not compatible you need 9.1.1 and 9.2

http://www.cjoint.com/c/GEdj1uQcPis

6

Re: What Fusioninventory version for GLPI 9.1.0?

Bonjour,
Utilisateur de Glpi 9.1 sur un NAS Synology (Glpi 9.1 installé par défaut sur le NAS) je rencontre le même problème que lucasmalot15
Merci d'avance pour votre aide

7

Re: What Fusioninventory version for GLPI 9.1.0?

Hello, can someone help us please?

8

Re: What Fusioninventory version for GLPI 9.1.0?

Ok, you need upgrade GLPI fromn 9.1 to 9.1.1 or best 9.1.3 wink

9

Re: What Fusioninventory version for GLPI 9.1.0?

Bonjour,
Oui, effectivement, la réponse est valable ;-)
On va faire comme ça.
En tout cas merci.